=== debian/control ===
Source: canna-yubin
Section: utils
Priority: optional
Maintainer: Yoshito Komatsu <ykomatsu@debian.org>
Build-Depends: debhelper (>> 3.0.0), canna, nkf
Standards-Version: 3.5.2

Package: canna-yubin
Architecture: all
Depends: canna (>= 3.5b2-40)
Description: Japanese postal code dictionary for Canna
 This package contains Japanese postal code dictionary used by Canna.
 It was made from CSV file produced by Japanese Postal Services Agency.
