## canna-yubin 0.3.1.20150227.0

=== debian/changelog ===
canna-yubin (0.3.1.20150227.0-1ppa1) unstable; urgency=low

  * ../configure.ac: 0.3.1.20150227.0
  * ../COPYING: added 2015
  * ../KEN_ALL.CSV: updated to 2015-02-27
  * ../JIGYOSYO.CSV: updated to 2015-02-27
  * ../NEWS: added 0.3.1.20150227.0
  * control (Vcs-Git)
    (Vcs-Browser): changed
  * copyright: added 2015

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Wed, 18 Mar 2015 17:08:32 +0900

canna-yubin (0.3.1.20141226.0-1ppa1) unstable; urgency=medium

  * ../configure.ac: 0.3.1.20141226.0
  * ../Makefile.am (EXTRA_DIST): added COPYING.GPL2
  * ../COPYING: deleted debian/* files
  * ../NEWS: added 0.3.1.20141226.0

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Wed, 18 Mar 2015 14:32:27 +0900

canna-yubin (0.3.0.20141226.0-1ppa1) unstable; urgency=low

  * new upstream release 0.3.0.20141226.0:
    + supported (Free)Wnn
    + used Autotools
  * ../yu2.PL: renamed from yu2can.pl, supported (Free)Wnn
    Others changes:
    + convert charset encoding between Shift-JIS and EUC-JP.
    + default CSV files name into capital letters from small letters,
      because JAPAN POST Co., Ltd. shows files in capital letters.
    + added Plain Old Document
  * ../configure.ac: added to use Automake.
  * ../Makefile.am: added to use Automake.
  * ../Makefile: removed to use Automake.
  * ../KEN_ALL.CSV: renamed fronm ken_all.csv and updated to 2014-12-26
  * ../JIGYOSYO.CSV: renamed from jigyosyo.csv and updated to 2014-12-26
  * ../ChangeLog: created
  * ../AUTHORS: created
  * ../INSTALL: created
  * ../NEWS: created
  * ../COPYING: modified:
    + added ChangeLog & AUTHORS & INSTALL & NEWS
    + CSV files name into capital letters
    + yubin7.dic: add: (Free)Wnn's dictionary
    + added 2015 year
  * ../README: modified 2 points:
    + added (Free)Wnn
    + modified sentences
  * ../README.eucJP: modified:
    + added supporting (Free)Wnn
    + modified files list
    + announced removing binary dictionaries
  * ../.gitignore: added to use Autotools.

  * copyright: same as COPYING, see ../COPYING
  * docs: added AUTHORS
  * compat: changed 8->9
  * control: modified: changed Build-Depends & Depends
  * postinst: modified exit status to 1 if called with unknown argument,
    modified lintian's warning
  * prerm: modified exit status to 1 if called with unknown argument,
    modified lintian's warning
  * rules(%): used autotools-dev

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Wed, 18 Mar 2015 08:09:37 +0900

canna-yubin (0.1.1.20140731.3-1ppa1) trusty; urgency=low

  * Fixed debian/copyright COPYING: some files duplicate in them.
  * Changed Makefie: skip making a tmpfile (using pipe).

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Fri, 08 Aug 2014 15:25:28 +0900

canna-yubin (0.1.1.20140731.2-1ppa1) trusty; urgency=low

  * Fixed mkdir -p  make install's target directory.

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Fri, 08 Aug 2014 12:48:53 +0900

canna-yubin (0.1.1.20140731.1-1ppa1) trusty; urgency=low

  * Changed license of binary dictionary GPL-2+ => public-domain .
  * Fixed lintian's warnings.

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Tue, 05 Aug 2014 12:14:34 +0900

canna-yubin (0.1.1.20140731-1ppa1) trusty; urgency=low

  * Fixed 0.1.0's bug: debian/rules forgot copying yubin.dics.dir.off.

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Tue, 05 Aug 2014 02:44:01 +0900

canna-yubin (0.1.0.20140731-1ppa1) trusty; urgency=low

  * updated data to 20140731.

 -- Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>  Mon, 04 Aug 2014 15:14:56 +0900
